{
	"323000231_0": "Haa-!",
	"323000231_1": "Just like you guys said. Doesn't feel like we're doing much damage.",
	"323000231_2": "They don't move like Noise, so it's hard to hit 'em!",
	"323000231_3": "Hey, take a detour! \\n There's one more getting away!",
	"323000231_4": "Tch! At least there aren't too many.",
	"323000231_5": "Huh? I can hear some kinda song...",
	"323000231_6": "Is this... Twinkle Twinkle Little Star?",
	"323000231_7": "Hey! Who the hell's singing this late at night?",
	"323000231_8": "This voice — it's gotta be those girls; they didn't head home?! \\n Sorry, I'm gonna go make sure!",
	"323000231_9": "Wait, Hibiki. \\n There's something off about our enemies.",
	"323000231_10": "It's like they're suffering — what's going on?",
	"323000231_11": "Whatever it is, this is our chance — hit 'em with all you've got!",
	"323000231_12": "Eat my full barrage, you bastards!",
	"323000231_13": "That wraps it all up. \\n There's none of 'em left, right?",
	"323000231_14": "You took care of them all, Chris.",
	"323000231_15": "What happened that made them act so weirdly just now?",
	"323000231_16": "It started when we heard that song, I think. \\n There's gotta be a connection to it.",
	"323000231_17": "Ah! Right! \\n Hurry up, we gotta get to where those girls are!",
	"323000231_18": "Hey, wait up! Where are you going?!",
	"323000231_19": "I'll be able to practice guitar with this. \\n And then, we'll just wait for CiRCLE to go back to normal.",
	"323000231_20": "If you wanna get playing again, shouldn't we be looking for another live house?",
	"323000231_21": "Found you!",
	"323000231_22": "Ah, did you come back to get something you forgot?",
	"323000231_23": "Are you okay? Nothing's the matter?",
	"323000231_24": "What's up with you? \\n We weren't up to anything.",
	"323000231_25": "A-ah, okay, that's a relief then.",
	"323000231_26": "...",
	"323000231_27": "Hey, it's pretty late, so let's head home together!",
	"323000231_28": "Bwah, no way?! \\n Arisa, we gotta head home, on the double!",
	"323000231_29": "Alright, then, we'll head out together?",
	"323000231_30": "Okay!",
	"323000231_31": "Looks like we can let her take care of that. \\n We've gotta keep watch at CiRCLE.",
	"323000231_32": "Got it!",
	"323000231_33": "How many hours has it been since that happened? \\n Yup, I'm getting sleepy.",
	"323000231_34": "We said we'd take shifts while others napped, \\n but sleeping in a public park is a little...",
	"323000231_35": "We do that enough, we'll end up getting colds.",
	"323000231_36": "*snore snore*",
	"323000231_37": "*mumble mumble*",
	"323000231_38": "zzzzzz",
	"323000231_39": "Hey, don't fall asleep here! \\n Get your asses up!",
	"323000231_40": "Huh?! I wasn't sleeping, I swear!",
	"323000231_41": "Liar, you were fast asleep!",
	"323000231_42": "We've gotta do something about this situation. \\n It's just, getting a place to stay's gonna cost us...",
	"323000231_43": "It'd be awkward to try and stay at Marina's place with this many people.",
	"323000231_44": "How about some of us stay here, and the rest head back to our world? If we're ready, then—",
	"323000231_45": "That would be a bother.",
	"323000231_46": "Huh?! Where the hell'd you pop out of?!",
	"323000231_47": "First, allow us to express our gratitude.",
	"323000231_48": "For protecting the young mistress's friends, you have our deepest thanks.",
	"323000231_49": "Uh, are those friends the ones Hibiki just saw off?",
	"323000231_50": "Yes, that would be them.",
	"323000231_51": "Actually, after separating from you all, we saw the situation that transpired from a distance.",
	"323000231_52": "Basically, you got an eyeful from far off. \\n And you still don't trust us.",
	"323000231_53": "We thought to provide assistance, but we didn't want to end up hindering you all.",
	"323000231_54": "Right now, what we're able to do appears to be guiding people away from entering the area.",
	"323000231_55": "Now that I think about it, after Hibiki sent those two off, nobody else came in.",
	"323000231_56": "(Maybe they believe us a little.)",
	"323000231_57": "Though it's gotten late, we believe what you've spoken to us about.",
	"323000231_58": "As such, if there is anything you should need, please inform us.",
	"323000231_59": "If you wanna thank us, we'll take all the help we can get.",
	"323000231_60": "We look forward to working with you.",
	"323000231_61": "Though we said what we did at the outset, as we have completed preparing lodging, please make use of it posthaste.",
	"323000231_62": "Proceeding in this current manner will do little to serve you.",
	"323000231_63": "snrrrrzzzzz",
	"323000231_64": "Ugh, Hibiki... \\n Sorry, we'll get right on it."
}